=== debian/control ===
Source: checkmp3
Section: sound
Priority: optional
Maintainer: Nicholas Breen <nbreen@ofb.net>
Standards-Version: 3.9.2
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 5.0.0)
Homepage: http://sourceforge.net/projects/mp3check

Package: checkmp3
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Identify MP3s that do not follow the MP3 format
 mp3_check helps to identify in explicit detail MP3s that do not correctly
 follow the MP3 format. It also looks for invalid frame headers, missing
 frames, etc., and generates useful statistics. This can be useful when
 building a high-quality mp3 archive...
