=== debian/watch ===
version=3
http://sf.net/mp3check/mp3_check-([\d\.]+)\.tar\.gz
